.home-header {
  width: 100%;
  height: 200px;
}
.home-body {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.home-screen-cat-greeting-container img {
  width: 1200px;
  height: 1200px;
  margin-top: -130px;
}

.home-body .card-buttons {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px;
  margin-top: 10px;
  font-size: 35px;
  color: #fff;
  margin-top: -50px;
  font-weight: bold;
}

.home-body .card-buttons div {
  text-align: center;
}

.home-body .card-buttons .welcome-card {
  background: url("../assets/welcome-card.png") no-repeat center center;
  background-size: contain;
  padding: 60px 30px;
  border-radius: 10px;
}

.home-body .card-buttons .blue-elite-card {
  background: url("../assets/blue-elite-card.png") no-repeat center center;
  background-size: contain;
  padding: 60px 30px;
  border-radius: 10px;
}

.home-body .card-buttons .gold-card {
  background: url("../assets/gold-card.png") no-repeat center center;
  background-size: contain;
  padding: 60px 30px;
  border-radius: 10px;
}

.home-body .card-buttons .platinum-card {
  background: url("../assets/platinum-card.png") no-repeat center center;
  background-size: contain;
  padding: 60px 30px;
  border-radius: 10px;
}

.home-body .new-card-button-wrapper {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.home-body .new-card-button-wrapper .new-card-button {
  background: url("../assets/green-button.png") no-repeat center center;
  background-size: contain;
  background-position: center;
  padding: 90px 50px;
  font-size: 45px;
  color: white;
  margin-top: 20px;
  width: 550px;
  text-align: center;
  font-weight: bold;
}
